Subject: [PANRG] Confirming draft-dawkins-panrg-what-not-to-do adoption

From: Jen Linkova <[email-masked]>
Date: Tue, 24 Jul 2018 07:30:18 +1000

During the IETF102 PANRG session there was a hum to support adoption
of  draft-dawkins-panrg-what-not-to-do [1] as a RG document.

This email is to confirm the adoption on the list.

If you have any concerns or objections to adopting
draft-dawkins-panrg-what-not-to-do,
please send your comments to the list (or just reply-all to this email).
The deadline for expressing your objections is Aug 08, 23:59 UTC.

References:
[1] https://tools.ietf.org/html/draft-dawkins-panrg-what-not-to-do

-- 
SY, Jen Linkova aka Furry